Description

There is a need to specify point of connection for the wind plant

the RemotelnputSignal can be used to define the point of common connection of the wind plant (park) is, using the
RemotelnputSignal. Terminal reference for this purpose.

The problem is that the WindPlantDynamics.RemotelnputSignal association is of cardinality [0..1], which is not appropriate for this
purpose. The cardinality should be [1..1].

The point of common connection is essential for the wind plant control model and the simulation algorithm.

This is prescribed in IEC 61400-27-1:2020

Proposed Solution
Another association could be added

Decision

Apply the proposal following IEC 61400-27-1:2020.1t is prefered to add required association between WindPlantDynamics and
Terminal in order not to confuse with other meaning of RemotelnputSignal.

Release Notes

The following changes are applied to 302 and 457:
- add required association WindPlantDynamics.PointOfConnection between WindPlantDynamics and Termnal

History

#1 - 07/01/2023 03:49 PM - Chavdar Ilvanov

- Status changed from New to Open

#2 - 07/01/2023 03:49 PM - Chavdar Ilvanov

- Status changed from Open to Review

#3 - 07/01/2023 03:49 PM - Chavdar lvanov

- Status changed from Review to Closed

#4 - 07/05/2023 10:01 AM - Chavdar lvanov
- Solution Version changed from 18v05 to CIM18v05
